@viewport{
zoom: 1.0;
width: device-width;
}

body {
font-family: 'Open Sans Condensed', sans-serif;
font-size: 16px;
color: black;
margin: 0;
padding-left: 15px;
padding-right: 15px;
}

a {color: #000000; text-decoration: none;}
a:link {}     /* unvisited link */
a:visited {}  /* visited link */
a:hover {text-decoration: underline;}   /* mouse over link */
a:active {}   /* selected link */

header {
font-weight: normal;
font-size: 1.5em;
margin-bottom: 1.5em;
letter-spacing: 2px;
}

nav {
margin-bottom: 3.5em;
letter-spacing: 2px;
}

nav ul { 
list-style-type: none;
padding: 0;
margin: 0;
overflow: hidden;
}

nav ul li {
	margin-right: 0.6em;
	float: left;
	font-size: 1em;
}

nav ul li ul {
	position: absolute;
	left: 0;
	display: none;
	margin-top: 1em;
	margin-left: 1em;
}

nav ul li ul li {
	font-size: 0.9em;
}

nav ul li ul li:hover span {
	text-decoration: underline;
}

.nav_selected > a {
	color: #999999;
}

.nav_show_children > ul {
	display: block;
}




#projects, #project_details, #data, #videos {
max-width: 1024px;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;

-webkit-box-pack: center;
-moz-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;

-webkit-align-content: stretch;
-ms-flex-line-pack: stretch;
align-content: stretch;
-webkit-box-align: start;
-moz-box-align: start;
-webkit-align-items: flex-start;
-ms-flex-align: start;
align-items: flex-start;
margin: 0 auto;
}			

.projects_item, .videos_item {
margin: 8px;
margin-bottom: 20px;
-webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
-webkit-align-self: auto;
-ms-flex-item-align: auto;
align-self: auto;
/*font-size: 0.8em;*/
}

.projects_item img {
width: 225px;
}

.videos_item img {
width: 250px;
height: 140px;
}

.projects_group_public, .projects_group_comercial, .projects_group_housing, .projects_group_competitions {
display: block;
}






#project_gallery, #project_data, #project_description {
margin: 8px;
margin-bottom: 20px;
-webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
-webkit-align-self: auto;
-ms-flex-item-align: auto;
align-self: auto;
}

#project_gallery {
width: 542px;
}

#project_data {
}

#project_description {
width: 100%;
text-align: justify;
}

#project_data h1 {
font-size: 1em;
text-transform: uppercase;
margin: 0px 0px 15px;
letter-spacing: 0.5em;
}

#project_data ul{
list-style-type: none;
padding: 0px;
}

#project_data ul.l1 li{
color: #666666;
}

#project_data ul.l1 li *{
padding-bottom: 0.2em;
color: #000000;	
}




#news, #awards, #pedagogy, #contact, #profile, #office{
max-width: 1024px;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;

-webkit-box-pack: start;
-moz-box-pack: start;
-webkit-justify-content: flex-start;
-ms-flex-pack: start;
justify-content: flex-start;

-webkit-align-content: flex-start;
-ms-flex-line-pack: start;
align-content: flex-start;
-webkit-box-align: stretch;
-moz-box-align: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
margin: 0 auto;
}


.news_item, .awards_item, .office_item, .contact_item {
-webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
-webkit-align-self: auto;
-ms-flex-item-align: auto;
align-self: auto;
margin-bottom: 1.5em;
}

.news_img {
	float: left;
	width: 200px;
	height: 130px;
	margin-right: 1em;
}

.news_item > h1, .awards_item > h1{
font-weight: normal;
margin: 0px;
}

.news_link  {
	font-style: italic;
	display: inline-block;
	margin: 0.2em 0.4em 0 0;
}

.news_link > a:before {
	content: '\00BB\0020';
}

.award_group_realisations, .award_group_competitions, .award_group_other {
display: block;
}

.awards_img {
	float: left;
	width: 150px;
	height: 60px;
	margin-right: 1em;
	margin-bottom: 1.2em;
	display: inline-block;
}

#pedagogy ul {
	list-style-type: decimal;
	text-align: justify;
}

#exhibitions {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#exhibitions ul{
	list-style-type: decimal;
	text-align: justify;
	margin-bottom: 2em;
}

.data_item {
	margin: 8px;
	margin-bottom: 20px;
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

.office_item {
	margin-bottom: 0;
}

#office ul{
	list-style-type: none;
	list-style-position: inside;
	padding: 0;
	margin-left: 0;
}

#office .office_group_manifesto ul{
	list-style-type: decimal;
	list-style-position: inside;
	padding: 0;
	margin-left: 0;
}

.contact_item  h2 {
	margin: 0;
}

